## ccnet 6.0.1+git20161217.155820f

=== debian/changelog ===
ccnet (6.0.1+git20161217.155820f-1) unstable; urgency=medium

  * new upstream release
  * resolves copyright issues
  * remove unneeded code

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 20 Dec 2016 09:41:15 +0100

ccnet (6.0.1) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Mon, 12 Dec 2016 14:49:40 +0800

ccnet (6.0.0) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Fri, 14 Oct 2016 13:49:07 +0800

ccnet (5.1.4) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Fri, 29 Jul 2016 13:59:28 +0800

ccnet (5.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 30 Jun 2016 21:59:28 +0200

ccnet (5.1.2-5ubuntu1) unstable; urgency=medium

  * repackaging with cleaned up orig.tar.xz archives
  * added symbols file

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 17 Jun 2016 19:21:05 +0200

ccnet (5.1.2-4) unstable; urgency=medium

  * split package ccnet, libccnet0 and libccnet-dev
  * updated the debian/copyright notice so people know who's responisble for the packaging
  * rewrote the rules file, much simpler now
  * prep for release on github

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 15 Jun 2016 22:36:08 +0200

ccnet (3.0.3-1) unstable; urgency=medium

  * Initial release (Related to #698681 and #709295)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 May 2014 10:51:15 +0200
