=== debian/control ===
Source: ccnet
Section: net
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper (>= 9),
	       dh-autoreconf,
	       dh-python,
	       pkg-config,
	       libssl1.0-dev | libssl-dev (<< 1.1),
	       libsqlite3-dev,
	       intltool,
	       libglib2.0-dev,
	       libevent-dev,
	       uuid-dev,
	       libtool,
	       libcurl4-openssl-dev,
	       valac,
	       libjansson-dev,
	       libsearpc-dev (>= 3.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/haiwen/ccnet
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ccnet.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ccnet.git

Package: ccnet
Section: net
Multi-Arch: foreign
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libccnet0 (= ${binary:Version})
Description: framework for writing networked applications in C
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains common tools, client and server for Ccnet.

Package: libccnet0
Section: libs
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: framework for writing networked applications in C
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains shared library.

Package: libccnet-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
	 libccnet0 (= ${binary:Version})
Description: framework for writing networked applications in C
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains development library.

Package: ccnet-dbg
Section: debug
Architecture: any
Depends:
    ccnet (= ${binary:Version}),
    ${misc:Depends},
Description: framework for writing networked applications in C
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains debug symbols for the ccnet package.

Package: libccnet-dbg
Section: debug
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
	 libccnet0 (= ${binary:Version})
Description: framework for writing networked applications in C
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains debug symbols for the libccnet0 package.
