=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --with autoreconf

#override_dh_auto_configure:
#	./autogen.sh
#	dh_auto_configure -- --disable-compile-demo

override_dh_strip:
	# emptying the dependency_libs field in .la files
	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
	dh_strip -pccnet --dbg-package=ccnet-dbg
	dh_strip -plibccnet0 -plibccnet-dev --dbg-package=libccnet-dbg
