## ccnet 6.0.2

=== debian/changelog ===
ccnet (6.0.2-2) unstable; urgency=medium

  * fix depends on python-searpc

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 13 Jan 2017 22:53:00 +0100

ccnet (6.0.2-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream version 6.0.2
  * includes missing python files

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 11 Jan 2017 10:06:14 +0100
