=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	       dh-autoreconf,
 	       dh-python,
 	       pkg-config,
+	       python-all-dev,
 	       libssl1.0-dev | libssl-dev (<< 1.1),
 	       libsqlite3-dev,
 	       intltool,
@@ -24,7 +25,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ccnet.git
 
 Package: ccnet
-Section: net
 Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -44,8 +44,10 @@
 Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-	 ${misc:Depends}
+Depends: ${python:Depends},
+         ${shlibs:Depends},
+	 ${misc:Depends},
+	 python-searpc
 Description: framework for writing networked applications in C
  The Ccnet framework provides the following basic services:
   * Peer identification
@@ -100,3 +102,19 @@
  .
  This package contains debug symbols for the libccnet0 package.
 
+#Package: python-ccnet
+#Section: python
+#Multi-Arch: foreign
+#Architecture: all
+#Depends: ${python:Depends},
+#         ${shlibs:Depends},
+#         ${misc:Depends},
+#		 python-searpc
+#Description: framework for writing networked applications in C
+# The Ccnet framework provides the following basic services:
+#  * Peer identification
+#  * Connection Management
+#  * Service invocation
+#  * Message sending
+# .
+# This package contains Python bindings to ccnet.
