## ccnet 6.0.4

=== debian/changelog ===
ccnet (6.0.4-2) unstable; urgency=medium

  * add ccnet-init

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 28 Feb 2017 14:52:13 +0100

ccnet (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 22 Feb 2017 17:10:17 +0100
