=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 %:
 	dh $@ --with python2 --with autoreconf
 
-#override_dh_auto_configure:
-#	./autogen.sh
-#	dh_auto_configure -- --disable-compile-demo
-
 override_dh_strip:
 	# emptying the dependency_libs field in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
