## ccnet 6.0.6

=== debian/changelog ===
ccnet (6.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 29 Jun 2017 17:09:38 +0200

ccnet (6.0.6-1) unstable; urgency=medium

  * Add myself to Uploaders
  * New upstream version 6.0.6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 10 May 2017 15:17:18 +0200
