=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Christoph Martin <martin@uni-mainz.de>
+Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 9),
 	       dh-autoreconf,
 	       dh-python,
