## ccnet 6.0.7

=== debian/changelog ===
ccnet (6.0.7-1build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:38:28 +0000

ccnet (6.0.7-1) unstable; urgency=medium

  * New upstream version 6.0.7
  * Migration from -dbg to -dbgsym packages

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jul 2017 13:06:25 +0200
