=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ccnet
 Section: net
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 9),
 	       dh-autoreconf,
@@ -72,36 +73,6 @@
  .
  This package contains development library.
 
-Package: ccnet-dbg
-Section: debug
-Architecture: any
-Depends:
-    ccnet (= ${binary:Version}),
-    ${misc:Depends},
-Description: framework for writing networked applications in C
- The Ccnet framework provides the following basic services:
-  * Peer identification
-  * Connection Management
-  * Service invocation
-  * Message sending
- .
- This package contains debug symbols for the ccnet package.
-
-Package: libccnet-dbg
-Section: debug
-Multi-Arch: same
-Architecture: any
-Depends: ${misc:Depends},
-	 libccnet0 (= ${binary:Version})
-Description: framework for writing networked applications in C
- The Ccnet framework provides the following basic services:
-  * Peer identification
-  * Connection Management
-  * Service invocation
-  * Message sending
- .
- This package contains debug symbols for the libccnet0 package.
-
 #Package: python-ccnet
 #Section: python
 #Multi-Arch: foreign
