## ccnet 6.1.1

=== debian/changelog ===
ccnet (6.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 13 Nov 2017 17:58:53 +0100

ccnet (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 25 Sep 2017 14:06:36 +0200

ccnet (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 08 Aug 2017 10:26:08 +0200
