## ccnet 6.1.3

=== debian/changelog ===
ccnet (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3
  * Build agains OpenSSL 1.1 (closes: #851070)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 14 Nov 2017 16:16:35 +0100
