## ccnet 6.1.4

=== debian/changelog ===
ccnet (6.1.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:03 +0000

ccnet (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 20 Dec 2017 15:59:30 +0100
