=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       dh-python,
 	       pkg-config,
 	       python-all-dev,
-	       libssl1.0-dev | libssl-dev (<< 1.1),
+	       libssl-dev,
 	       libsqlite3-dev,
 	       intltool,
 	       libglib2.0-dev,
