=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ccnet
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ondřej Surý <ondrej@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 9),
 	       dh-autoreconf,
