=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,4 @@
 override_dh_strip:
 	# emptying the dependency_libs field in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
-	dh_strip -pccnet --dbg-package=ccnet-dbg
-	dh_strip -plibccnet0 -plibccnet-dev --dbg-package=libccnet-dbg
+	dh_strip --dbgsym-migration='ccnet-dbg (<< 6.0.7-1), libccnet-dbg (<< 6.0.7-1)'
