=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ccnet-$1\.tar\.gz/ \
  https://github.com/haiwen/ccnet/tags .*/v?(\d[\d.]*)\.tar\.gz
