## ccnet 6.1.7

=== debian/changelog ===
ccnet (6.1.7-2) unstable; urgency=medium

  * Add Breaks+Replaces (Closes: #896517)
  * Update debhelper to current standard
  * Remove unused lintian override possible-gpl-code-linked-with-openssl
  * Update debian/patches from gbp pq

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sun, 22 Apr 2018 22:10:12 +0200

ccnet (6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 16 Apr 2018 08:16:11 +0200

ccnet (6.1.5-2) unstable; urgency=medium

  * debian/control: Reorder statements and binary packages, reword
    descriptions
  * debian/control: Update Standards-Version and change Priority to optional
  * debian/control: Re-enable the python-ccnet package (Closes: #893039)
  * debian/control: Cleanup depends

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 13 Apr 2018 22:30:14 +0200
