=== debian/control ===
Source: ccnet
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Section: net
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 intltool,
 libevent-dev,
 libglib2.0-dev,
 libjansson-dev,
 libsearpc-dev (>= 3.0.0),
 libsqlite3-dev,
 libssl-dev,
 libtool,
 pkg-config,
 python-all,
 uuid-dev,
 valac
Standards-Version: 4.1.4
Homepage: https://github.com/haiwen/ccnet
Vcs-Browser: https://salsa.debian.org/debian/ccnet
Vcs-Git: https://salsa.debian.org/debian/ccnet.git

Package: ccnet
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libccnet0 (= ${binary:Version})
Description: Common tools, client and server for the Ccnet framework
 Ccnet is a framework for writing networked applications in C.
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains common tools, client and server for Ccnet.

Package: libccnet0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for the Ccnet framework
 Ccnet is a framework for writing networked applications in C.
 The Ccnet framework provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains the shared library for Ccnet.

Package: libccnet-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
 libccnet0 (= ${binary:Version}),
 libevent-dev,
 libglib2.0-dev,
 libsearpc-dev (>= 3.0.0)
Description: Development files for the Ccnet framework
 Ccnet is a framework for writing networked applications in C.
 It provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains the development files for Ccnet.

Package: python-ccnet
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 python-searpc
Replaces: libccnet0 (<< 6.1.5-2)
Breaks: libccnet0 (<< 6.1.5-2)
Description: Python bindings for the Ccnet framework
 Ccnet is a framework for writing networked applications in C.
 It provides the following basic services:
  * Peer identification
  * Connection Management
  * Service invocation
  * Message sending
 .
 This package contains the Python bindings for Ccnet.
