## ccnet 6.1.8

=== debian/changelog ===
ccnet (6.1.8-1~bpo9+1) stretch-backports; urgency=medium

  * Backports rebuild

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 25 May 2018 11:11:35 +0200

ccnet (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8
  * Do not install the ccnet.async Python package
  * Streamline d/copyright and d/rules
  * Use help2man to generate missing manpages

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 May 2018 14:56:35 +0200

ccnet (6.1.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 20 Dec 2017 16:13:05 +0100
