=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
+ help2man,
  intltool,
  libevent-dev,
  libglib2.0-dev,
